## ruby-creole 0.5.0

=== debian/changelog ===
ruby-creole (0.5.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Blair Noctis ]
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Patch to replace outdated test runner bacon with rspec

 -- Blair Noctis <ncts@debian.org>  Wed, 19 Mar 2025 19:09:49 +0000

ruby-creole (0.5.0-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Move debian/watch to gemwatch.debian.net
  * Use gem install layout and check gem dependencies
  * Rules-requires-root set to no
  * standards-version set to 4.6.0 (no changes needed)
  * Testsuite set to autopkgtest-pkg-ruby
  * Add ${ruby:Depends} in Depends, drop explicit dependency on
    ruby-interpreter

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Jan 2022 17:32:34 +0100

ruby-creole (0.5.0-2) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Rebuild for Ruby versions currently in the archive.
  * Bump Standards-Version, no changes required.

  [ Cédric Boutillier ]
  * Use canonical URI in Vcs-* fields.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 03 May 2014 15:41:41 +0200

ruby-creole (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #703148)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 18 Mar 2013 16:23:53 +0100
