=== debian/control ===
Source: ruby-creole
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>,
           Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-creole.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-creole
Homepage: https://github.com/minad/creole
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-creole
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Creole common wiki markup language to HTML converter
 This Ruby library contains a Creole-to-HTML converter for Creole, the
 lightweight markup language.
 .
 Creole is a common wiki markup language to be used across different wikis.
 It's not replacing existing markup but instead enabling wiki users to
 transfer content seamlessly across wikis, and for novice users to contribute
 more easily.
