=== debian/watch ===
version=4
https://gemwatch.debian.net/creole .*/creole-(.*).tar.gz
